@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap');

html{ font-size: 14px }
body{font-family: 'Open Sans', sans-serif;}
section {padding:25px 0; position: relative;}


.header{background-color: #004a8e;}
.header .navbar{text-align: center;display: block;padding: 10px 0;}
.mainBnr .banner{position: relative;}
.mainBnr .bnrTxt{position: absolute;top: 20px;left: 20px;}
.mainBnr .bnrcta{position: absolute;bottom: 10px;left: 50%;transform: translate(-50%, -50%);}
.mainBnr .bnrcta a{color: #0e3b64;background-color: #fff;text-decoration: none;padding: 6px 20px;display: block;border-radius: 20px;font-size: 14px;font-weight: 600;}
.mainBnr .bnrTxt p{font-size: 13px;}
.mainBnr .bnrTxt h5{font-size: 16px;margin-bottom: 5px;font-weight: 600;}
.mainBnr .bnrTxt h5 span{font-size: 19px;}
.mainBnr .bnrTxt h4{font-size: 19px;font-weight: 600;}
.bluetxt{color: #1a61a2;}
.compBox.green{background: rgb(168,213,208);background: linear-gradient(90deg, rgba(168,213,208,1) 0%, rgba(211,236,240,1) 33%, rgba(219,239,245,1) 70%, rgba(200,229,231,1) 100%);}
.compBox.blue{background: rgb(170,182,215);background: linear-gradient(90deg, rgba(170,182,215,1) 0%, rgba(212,222,242,1) 33%, rgba(219,228,246,1) 70%, rgba(200,210,234,1) 100%);}
.compBox.pink{background: rgb(251,196,213);background: linear-gradient(90deg, rgba(251,196,213,1) 0%, rgba(253,224,237,1) 33%, rgba(254,234,246,1) 70%, rgba(252,211,226,1) 100%);}
.compBox{padding: 10px 20px;border-radius: 10px;}
.compBox .icon{display: inline-block;vertical-align: middle;width: 25%;margin-right: 10px;}
.compBox .boxtxt{display: inline-block;vertical-align: middle;width: 68%;}
.compBox .boxtxt p{margin-bottom: 0;}
/*#compCarousel .compBox{position: relative;}
#compCarousel .compBox .boxtxt{position: absolute; top: 50%; left: 50%;}
#compCarousel .compBox .longtxt{top: 40%;}*/
.baltransf{background-color: #bee4fc;padding: 10px;border-radius: 10px;}
.baltransf .title{color: #004a8f;font-size: 18px;text-align: center;font-weight: 600;line-height: 24px;padding: 10px 0;}
.topupcal{padding-top: 0;}
.loanselect{display: flex;justify-content: space-around;margin-bottom: 25px;}
.loanselect .loanbx .act{display: none;}
.loanselect .loanbx.active .act{display: block;}
.loanselect .loanbx{position: relative;}
.loanselect .loanbx.active::before{content: url(../resources/images/tick.png);position: absolute;bottom: 20px;right: -4px}
.loanselect .loanbx.active .unact{display: none;}


/*calculator*/
.rangevalues{line-height: 0.75;}
.rangevalues span{font-size: 0.75rem;}
.itembx{ position:relative; width: 100%}
.itemdet{width: 100%;}
.rangesl{ margin-top: 10px }
.fl_head{ width:65%;font-size: 0.9rem;}
.fr_amt{ width:30%;}
.fr_amt input[type='text'] {width:75%;}
.amountbx .col50{ width:100%}
.itembx{position: relative;}

.fl_head{ float:left;  width:67%; line-height: 1.3rem; color:#333333; font-size:1rem; font-weight: 600; display:flex; align-items: center; }
.fl_head span{ margin-right:10px} 
.fr_amt{ float:right;  background-color: #fff; padding:2px 7px 2px 7px; text-align: right; color:#333; font-size:1rem; border-radius:5px}
.fr_amt input {color: #666666;font-size: 1rem;font-family: 'Open Sans', sans-serif;}
.itemdet .closeimg{position: absolute;right: -10px;width: 23px;top: -10px;cursor: pointer;}
.itemdet{ z-index:10; transition: 0.2s ease all;}
.irs--big .irs-min, .irs--big .irs-max, .irs--big .irs-single{ display: none; }
.irs--big .irs-line{background: #fff; height: 3px; border:0; top:0px;}
.irs--big .irs-bar{background: #2d95d7; height: 4px; border:0; box-shadow: none; top:0px;}
.irs--big .irs-handle{ width: 15px; height: 15px; border: 5px solid #004a8f; top:-6px; 
  background: #fff;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.15) }
.irs--big{ height: 13px; }
.itembx{ width:100%;}

.rangeVal{position: relative;}
.rangeVal > a{position: absolute;right: 10px;color:#1256ae;top:12px;font-size: 14px;}
.rangeVal > a img{vertical-align: middle; position:absolute; top:-5px; right:2px;}

.fr_amt input[type='text']{ border:none;color:#333; font-size:1rem; width:inherit; background-color: #fff;margin-left: -3px;}
.calcbx{ background-color: #a1e4f0; border:2px solid #cff1f8; border-radius: 5px; padding: 20px 15px; }
#item1_det .fr_amt{ width: 110px }
#item1_det .fr_amt input[type='text']{ width: 80px }
#item2_det .fr_amt{ width: 105px }
#item2_det .fr_amt input[type='text']{ width: 30px; text-align: right; }
#item3_det .fr_amt{ width: 110px }
#item3_det .fr_amt input[type='text']{ width: 30px;  text-align: right;  }
#item3a_det .fr_amt{ width: 80px }
#item3a_det .fr_amt input[type='text']{ width: 50px;  text-align: right;  }
#item4_det .fr_amt{ width: 110px }
#item4_det .fr_amt input[type='text']{ width: 80px;  text-align: right;  }
#item5_det .fr_amt{ width: 80px }
#item5_det .fr_amt input[type='text']{ width: 70px;  text-align: right;  }
#item6_det .fr_amt{ width:40px }
#item6_det .fr_amt input[type='text']{ width: 30px;  text-align: right;  }
#item8_det .fr_amt{ width:110px }
#item8_det .fr_amt input[type='text']{ width: 100px;  text-align: right;  }
#item9_det .fr_amt{ width:100px }
#item9_det .fr_amt input[type='text']{ width: 50px;  text-align: right;  }

.text-right{text-align: right !important;}
.incomesourc h5{color: #333333;
  font-size: 1rem;
  font-weight: 600;}
.incomesourc .sourcebx{display: flex;justify-content: space-between;}
.incomesourc .sourcebx p{margin-bottom: 0;background-color: #2d95d7;color: #fff; border-radius: 20px;font-size: 11px;width: fit-content;text-align: center;padding: 3px 30px 2px 2px;opacity: 0.7;cursor: pointer;}
.incomesourc .sourcebx .tick{display: none;padding-left: 5px;}
.incomesourc .sourcebx .reject{padding-right: 5px;}
.incomesourc .sourcebx p.active{opacity: 1;padding: 3px 5px 2px 30px;}
.incomesourc .sourcebx p.active .reject{display: none;}
.incomesourc .sourcebx p.active .tick{display: initial;}
.offeryou{padding-top: 0;}
.offeryou h4{text-align: center;color: #0c61b0;font-weight: 600;}
.offertbl{border-color: #ffffff73;}
.offertbl tr td{background-color: #0095da;color: #fff;vertical-align: middle;padding: 10px;height: 70px;}
.offertbl tr .darkblue{background-color: #1a61a2;}
.offertbl tr:first-child td:first-child{border-top-left-radius: 10px;}
.offertbl tr:first-child td:last-child{border-top-right-radius: 10px;}
.offertbl tr:last-child td:first-child{border-bottom-left-radius: 10px;}
.offertbl tr:last-child td:last-child{border-bottom-right-radius: 10px;}

.buttonWrap{ text-align: center; }
.buttonWrap > button{ text-align: center; width: 150px; display: inline-block; padding:0.5rem 1rem; border-radius: 2rem;background: #1a61a2; }
.loanbx span{ display: block; text-align: center; margin-top: 10px; }

.errormsg{background-color: #bee4fc; margin:0.5rem 0; padding:10px 20px; text-align: center; font-size: 1.2rem; color: red;}

.mainBnr img{width: 100%;}
.CalculateEMi .emiresult{background-color: #1a61a2;color: #fff;padding: 10px 20px;border-radius: 10px;}
.CalculateEMi .emiresult div{margin-bottom: 0;display: inline-block;width: 49%;vertical-align: middle;padding: 20px 0;}
.CalculateEMi .emiresult div:first-child{border-right: 1px solid #fff;}
.CalculateEMi .emiresult div:nth-child(2){font-size: 24px;text-align: center;}
.CalculateEMi .fl_head{color: #fff;}
.terms{margin-bottom: 30px;}
.terms h4{font-size: 16px;font-weight: 600;margin-bottom: 15px;}
.terms ul li{margin-bottom: 10px;}
/*.stickybtn{position: fixed;bottom: 20px;width: 100%;left: 0;}
.stickybtn div{text-align: center;}
.stickybtn div a{}*/
footer{background-color: #1a61a2;text-align: center;}
footer p{color: #fff;font-size: 10px;margin-bottom: 0;padding: 10px;}
/*#compCarousel{width: 80%;margin: 0 auto;}
#compCarousel .compBox .boxtxt p{margin-bottom: 0;}*/
.baltransf .rightbdr{border-right: 1px solid #fff;}
.tableofr{padding: 10px 20px;}
.emiresult li{display: inline-block;vertical-align: middle;width: 45%;}
.emiresult li p{margin-bottom: 0;}
.emiresult .rightbdr{border-right: 1px solid #fff;margin-right: 20px;}
#Loan_against_Car_EMI_new{font-size: 26px;}
.applynow button{ position: fixed; bottom: 10px; left: 50%; transform: translateX(-50%);background-color: #E73137;color: #fff;text-decoration: none;padding: 10px 20px;border-radius: 20px;display: block;width: 280px;margin: 0 auto;font-weight: 600;border: 0; z-index: 9999;}
.applynow_alt button{ position: relative;background-color: #1a61a2;color: #fff;text-decoration: none;padding: 10px 20px;border-radius: 20px;display: block;width: 280px;margin: 0 auto;font-weight: 600;border: 0; }
.irs-min, .irs-max, .irs-single{ display: none; }

.irs--round .irs-line{background: #fff; height: 3px; border:0; top:0px;}
.irs--round .irs-bar{background: #2d95d7; height: 4px; border:0; box-shadow: none; top:0px;}
.irs--round .irs-handle{ width: 15px; height: 15px; border: 5px solid #004a8f; top:-6px; }
.irs--round{ height: 15px; }
.mainBnr img{border-radius: 10px;}


@media (min-width: 768px) and  (max-width: 990px){
  .lonbox{display: inline-block;width: 48%;vertical-align: top;}
}

@media (min-width: 580px) and  (max-width: 990px){
  .incomesourc .sourcebx{justify-content: start;}
  .loanselect .loanbx{margin-right: 20%;}
}


@media (min-width: 580px) and  (max-width: 768px){
  .compBox {min-height: 60px;}
  .compBox .icon{width: 20%;margin-right: 5px;}
  .compBox .boxtxt{width: 73%;}
}


@media (min-width: 990px){
  .mainBnr .bnrTxt h5{font-size: 22px;}
  .mainBnr .bnrTxt h5 span{font-size: 26px;}
  .mainBnr .bnrTxt p{font-size: 18px;}
  .mainBnr .bnrcta a{font-size: 18px;padding: 6px 30px;}
  .mainBnr .bnrTxt{top: 30px !important;}
  #compCarousel{max-width: 80%;margin: 0 auto;}
}
@media (min-width: 768px){
  .mainBnr .bnrcta{bottom: 30% !important;}
}

@media (min-width: 1200px){
  .mainBnr .bnrcta{bottom: 60px !important;}
  .container{max-width: 1200px;}
  .compBox .boxtxt p{font-size: 16px;}
  .mainBnr .bnrcta{bottom: 40% !important;}
}
@media (min-width: 581px){
  .v-mob{display: none !important;}
  .mainBnr .bnrTxt{left: 30px;top: 10px;}
  .mainBnr .bnrcta{left: 30px;transform: initial;bottom: 10px;}
  .mainBnr .banner{margin-top: 25px;}
  .incomesourc .sourcebx p{margin-right: 20px;}
  .mainBnr .bnrTxt h5 br{display: none;}

}
@media (max-width: 990px){
}

@media (max-width: 767px){
  .bal2{margin-top: 20px;}
  .offeryou .col-lg-7{margin-bottom: 20px;}
}

@media (max-width: 580px){
	.incomesourc .sourcebx p{padding: 3px 10px 2px 2px; font-size: 0.9rem}
	.incomesourc .sourcebx p.active{padding: 3px 5px 2px 13px;}
  .v-desk{display: none !important;}
  .mainBnr .container{padding-left: 0;padding-right: 0;}
  /*#compCarousel .compBox .boxtxt{top: 25%;}*/
}
.errormessg , .errormessg1{color: red; text-align: center; font-size: 0.8rem; font-weight: bold; display: none; margin: 7px;}
.errormessg.notvalid , .errormessg1.notvalid{display: block;}